M = matrix(c(1,2,3,4,5,6), nrow=2,ncol=3,byrow=TRUE) 
M[,1]
M[2:3]
W <- cbind(c(0.5,0.3),c(0.3,0.5)) 
W
class(W)
             
#Arrays multi-dimensional rectangular data sets 
dim(as.array(letters))
U <- array(0, dim=c(2,2,2)) 
U
V <- array(1, dim=c(2,2,2,2)) 
V

